using SqlSugar;

namespace YBDevice.Entity
{
    /// <summary>
    /// 意见反馈
    /// </summary>
    [SugarTable("YB_Advice", TableDescription = "意见反馈", IsDisabledUpdateAll = false, IsDisabledDelete = true)]
    public class YB_Advice
    {
        /// <summary>
        /// 
        /// </summary>
        [SugarColumn(IsPrimaryKey = true, IsIdentity = true)]
        public System.Int32 Id { get; set; }

        /// <summary>
        /// 手机号
        /// </summary>
        [SugarColumn(ColumnDescription = "手机号", ColumnDataType ="varchar(50)")]
        public System.String Phone { get; set; }

        /// <summary>
        /// 意见内容
        /// </summary>
        [SugarColumn(ColumnDescription = "意见内容", ColumnDataType = "nvarchar(500)")]
        public System.String Content { get; set; }

        /// <summary>
        /// 创建时间
        /// </summary>
        [SugarColumn(ColumnDescription = "创建时间")]
        public System.DateTime CreateTime { get; set; }
    }
}
